### Hierarchy

- AuthenticationTypeOAuth2

## Index

### Properties

- method
- oauth2
- type
- user

## Properties

### method

method: "XOAUTH2"

- Defined in node_modules/@types/nodemailer/lib/smtp-transport.d.ts:27

### oauth2

oauth2: XOAuth2

- Defined in node_modules/@types/nodemailer/lib/smtp-transport.d.ts:26

### type

type: "OAUTH2"

- Defined in node_modules/@types/nodemailer/lib/smtp-transport.d.ts:24

### user

user: string

- Defined in node_modules/@types/nodemailer/lib/smtp-transport.d.ts:25

Generated using TypeDoc